/* CSS Document */

td {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
}
.heading{
	font-family: Tahoma;
	font-size: 11px;
	color: #E7E7E7;
	text-decoration: none;
	line-height: 20px;
	padding-left:17px;
	}
.menu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	line-height: 28px;
	padding-left:5px;
	}
.menu:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #985b00;
	text-decoration: none;
	line-height: 28px;
	padding-right: 10px;
	}
	.heading2{
	font-family: Tahoma;
	font-size: 11px;
	color: #d49f3e;
	text-decoration: none;
	line-height: 29px;
	padding-left:17px;
	}
	.textbox{
	font-family: Tahoma;
	background:#003c14;
	border:1px solid #003c14;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
		}
			.td{
	font-family: Tahoma;
	background:#003c14;
	border: 1px solid #870000;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	padding-left:20px;
	line-height:27px;
		}
		.productstext{
	font-family: Tahoma;
	font-size: 11px;
	color: #E7E7E7;
	text-decoration: none;
	padding-left:10px;
	line-height:15px;
	}
		.products-ava{
	font-family: Tahoma;
	font-size: 10px;
	color: #1a613f;
	text-decoration: none;
	padding-left:5px;
	font-weight: bold;
	line-height:15px;
	}
			.contactus{
	font-family: Tahoma;
	font-size: 11px;
	color: #325c08;
	text-decoration: none;
	padding-left:5px;
	font-weight: none;
	line-height:15px;
	}
	
.link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	
	}
.link:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	}
.linkt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4C0303;
	text-decoration: none;
	
	}
.linkt:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC9900;
	text-decoration: none;
	}
.navigator{
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	}
.navigator:hover{
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	}